На сайте http://planet.mozilla.org/ написали, что Firefox 1.5 Beta 1 ожидается 8 сентября.
Ориентировочные даты, взято с (http://developer.mozilla.org/devnews/index.php/2005/08/30/9-days-untill-15-beta/):
Sept 6: Lockdown for 1.5b1
Sept 8: Release 1.5b1
Oct 3: Lockdown for 1.5b2
Oct 5: Release 1.5b2
Oct 26: Lockdown for 1.5RC1
Oct 28: Release 1.5RC1

Интересно, чего они так тянут с релизом???

Интересно, чего они так тянут с релизом???

Багов давят.

Да пусть тянут, зато багов (фичей :)) меньше будет. На Зине народ прикалывается - назначить дату релиза на 9 ноября, т.е. ровно через год после версии 1.0 и сделать этот знаменательный день днем Firefox.

gass512 пишет:

Багов давят.

Да, но в бете 1 там их до 10 , можно управиться быстрее...

Да, но в бете 1 там их до 10 , можно управиться быстрее...

Откуда инфа?

Тем более надо же еще баги поискать, чтобы ничего не осталось. Не просто ж закрыть...  Девелоперы говорят они этот релиз вылижут как хз что.

Интересно, чего они так тянут с релизом???

Скорее всего будет готова финальная версия к Новому году

gass512
про баги в FF 1.5 beta 1 из баг-листа

про баги в FF 1.5 beta 1 из баг-листа

Где такой? Ссылочкой не поделитесь?

gass512
Баги, которые жолжны быть пофиксены к выходу бета 1:
https://bugzilla.mozilla.org/buglist.cgi?query_format=advanced&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=&bug_file_loc_type=allwordssubstr&bug_file_loc=&status_whiteboard_type=allwordssubstr&status_whiteboard=&keywords_type=allwords&keywords=&resolution=---&emailtype1=substring&email1=&emailtype2=substring&email2=&bugidtype=include&bug_id=&votes=&chfieldfrom=&chfieldto=Now&chfieldvalue=&cmdtype=doit&order=Reuse+same+sort+as+last+time&query_based_on=1.5B+Blockers&field0-0-0=flagtypes.name&type0-0-0=equals&value0-0-0=blocking1.8b4%2B
А это - для бета 2:
https://bugzilla.mozilla.org/buglist.cgi?query_format=advanced&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=&bug_file_loc_type=allwordssubstr&bug_file_loc=&status_whiteboard_type=allwordssubstr&status_whiteboard=&keywords_type=allwords&keywords=&resolution=---&emailtype1=substring&email1=&emailtype2=substring&email2=&bugidtype=include&bug_id=&votes=&chfieldfrom=&chfieldto=Now&chfieldvalue=&cmdtype=doit&order=Reuse+same+sort+as+last+time&query_based_on=1.5B+Blockers&field0-0-0=flagtypes.name&type0-0-0=equals&value0-0-0=blocking1.8b5%2B

gass512
Баги, которые жолжны быть пофиксены к выходу бета 1:
https://bugzilla.mozilla.org/buglist.cg … ng1.8b4%2B
А это - для бета 2:
https://bugzilla.mozilla.org/buglist.cg … ng1.8b5%2B

А, ну так это которые blocking beta? Это не то совсем. Каждый ночной билд, в нем фиксят много багов, которые ну blocking, но они багами быть не перестают.

gass512
Так именно когда все эти баги пофиксят, тогда бету и выпустят. Других багов много, да, но тогда ведь можно ждать до бесконечности.

к 9 ноября они должны будут полноценную лису выпустить а не блохи вычёсывать всё это время :|

Кстати Firefox 1.5 Beta 1 будет также называться Firefox 1.4
Firefox 1.5 Beta 2 будет также называться Firefox 1.4.1

Unghost пишет:

Кстати Firefox 1.5 Beta 1 будет также называться Firefox 1.4
Firefox 1.5 Beta 2 будет также называться Firefox 1.4.1

Почему они так любят давать номера?
Ну Firefox 1.5 Beta 1 и все... Нет же, надо 1.4  - типа недоделанный 1.5
Быстрей бы выпустили.

rean_ пишет:

Почему они так любят давать номера?

По понтовать хотят :) Хорошо они не используют «годовую» нумерацию :) Фокс 2005. Не звучит ;)

Хорошо они не используют «годовую» нумерацию smile Фокс 2005. Не звучит

Они пошли дальше:
:::: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b4) Gecko/20050825 Firefox/1.0+ :)

Skat
Это дата билда. Необходима, например, для отлавливания ошибок.

Это дата билда. Необходима, например, для отлавливания ошибок.

Я знаю, поэтому и говорю. Т.к. все билды FF публичные, то не говорят: "У меня баг в Firefox 1.5 Beta 1", а в сборке от такого-то числа.

На сайте  http://planet.mozilla.org/ выложили расписание ПО FF 1.5:
Gecko 1.8b4 / Firefox 1.5b1 Lockdown  7 Сентябрь 2005 г. 9:59:00
Gecko 1.8b4 / Firefox 1.5b1 Release 9 Сентябрь 2005 г. 9:59:00
и т. д.,
Gecko 1.8rc1 / Firefox 1.5rc1 Release 29 Октябрь 2005 г. 9:59:00

И вообще, зря они за числами погнались, плохая это тенденция. Надо было называть ближайший релиз Firefox 1.1, а не 1.5... Вот в Ритлабсе тоже после того как погнались за числами ничего хорошего не сделали :(

И вообще, зря они за числами погнались, плохая это тенденция. Надо было называть ближайший релиз Firefox 1.1, а не 1.5... Вот в Ритлабсе тоже после того как погнались за числами ничего хорошего не сделали sad

1.1 -- слишком маленькое число для такого большого списка изменений.

А какие конкретно там изменения?

http://www.squarefree.com/burningedge/releases/

Посмотри здесь с момента DPA1

1.1 -- слишком маленькое число для такого большого списка изменений.

Ну, во-первых, глобальных изменений, заметных первому попавшемуся пользователю не так уж и много, а, во-вторых, разве списком изменений диктуется номер версии?;)

Ну, во-первых, глобальных изменений, заметных первому попавшемуся пользователю не так уж и много

Тогда что по-твоему - глобальные изменения?

разве списком изменений диктуется номер версии?

Именно им.

Ну, во-первых, глобальных изменений, заметных первому попавшемуся пользователю не так уж и много

Если бы их было действительно много, то была бы сразу версия 2.0, а так всё закономерно - количество изменения в самый раз, чтобы получить номер 1.5

в любом случае, это MoFo решает.

Skat пишет:

Ну, во-первых, глобальных изменений, заметных первому попавшемуся пользователю не так уж и много

Тогда что по-твоему - глобальные изменения?

разве списком изменений диктуется номер версии?

Именно им.

Не заводитесь, я просто высказал свое мнение, а вы свое. Мне кажется, что быстрое наращивание номера версии не сеть хорошо + получается не логично - следующая версия после 1.06 - 1.5.
Все-равно мое мнение не является для разработчиков решающим. Как они решат, так и будет.

Немного от темы: подскажите пожалуйста, если у меня сейчас стоит версия 1.06, я могу установить DPA2 или Beta (когда выйдет) рядом, не снося и не заменяя текущую стабильную версию?

smalex.spb

подскажите пожалуйста, если у меня сейчас стоит версия 1.06, я могу установить DPA2 или Beta (когда выйдет) рядом, не снося и не заменяя текущую стабильную версию?

DPA ставится в отдельный каталог. Правда профиль берёт от Fx. Что делает при нескольких профилях -- не скажу не пробовал. Пожалуй стоит для DPA создать отдельный профиль, а иначе каждый раз при смене DPA -> Fx придётся браузер два раза запускать. Первый -- включить отключенные ранее несовместимые расширения. Второй -- чтобы это возымело действие. Про бету вообще ничего пока не скажу.

Infant
Все, что ты сказал действительно имеет место если установленны Firefox и DPA (ставяться в разные папки). И дабы не усложнять себе жизнь, стоит создать для DPA отдельный профиль (как ты и предполагаешь, иначе он будет брать профиль Firefox, а это чревато неработающими (отключенными) расширениями и многократными перезагрузками браузера, для восстановления нормальной работоспособности.
smalex.spb
Можешь установить но прочти, что написал Infant и то, что написал я. Удачи!

Не заводитесь, я просто высказал свое мнение, а вы свое. Мне кажется, что быстрое наращивание номера версии не сеть хорошо + получается не логично - следующая версия после 1.06 - 1.5.

А я не и не завожусь, когда писал те строки был абсолютно спокоен :)

Интересно, Firefox 1.5 Beta 1 будет ставиться в одноименный  (типа  Firefox Beta) или в привычный каталог, может кто знает?
Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050903 Firefox/1.0+

smalex.spb

получается не логично - следующая версия после 1.06 - 1.5.

кстати Опера в свое время тоже "скакнула" с 7.6 до 8.0 :) (+0.4) так что с 1.0.6 до 1.5 тоже нормально:) не 2.0 же %)

Осталось три дня до выхода беты =))

Вопрос: а если я скачаю ff1.4 я его потом смогу обновить с помощью встроенного модуля обновления до 1,5 (не качая весь браузер?) А 1,4 будет доступен до скачки, как сейчас ff1.0.6 (с главной страницы mozilla.org)?

Вопрос: а если я скачаю ff1.4 я его потом смогу обновить с помощью встроенного модуля обновления до 1,5 (не качая весь браузер?

Да.

А 1,4 будет доступен до скачки, как сейчас ff1.0.6 (с главной страницы mozilla.org)?

Нет.

gass512

Нет.

Я бы не был так категоричен.

Я бы не был так категоричен.

Что, они уже изменили своим принципам и решили выкладывать девелоперские версии на страницу www.mozilla.org/products/firefox на главную ссылку download?

gass512
MoFo собирается провести более широкое тестирование 1.5b1 по сравнению c Deer Park, что невозможно без широкой базы пользователей.
Я не говорю что ссылки на бету будут висеть посередине экрана, но вполне вероятно они примостятся где-нибудь внизу или сбоку.

а долго ещё ждать релиза? все ждут его, но когда же он будет?

roopix пишет:

а долго ещё ждать релиза? все ждут его, но когда же он будет?

ответ уже был несколько постов выше, хотя для тестирования выложили beta 1 (называется FF 1.4) , ссылка:
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla1.8-l10n/firefox-1.4.ru.win32.installer.exe

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050906 Firefox/1.4

Я уже вчера обновил свой Deep Park до Beta1 =))
Правда тут-же нашёл глюк ...

Правда тут-же нашёл глюк ...

Скорей пости его в багзиллу

Обновился до 1.5 beta1
Как-то уже не привычно видеть в заголовке окна надпись "Mozilla Firefox", всё Deer Park'и всякие :)

У меня он незапускается даже ВООБЩЕ, не знаю что даже делать :( пришлось откатиться опять на 1.0.6 :( , может кто знает что делать то?

У меня он незапускается даже ВООБЩЕ, не знаю что даже делать sad пришлось откатиться опять на 1.0.6 sad , может кто знает что делать то?

А в процессах висит?

а у меня в бете 1 только одно расширение идет - AdBlock, откатился на последний DPA2.

ссылка:
http://ftp.mozilla.org/pub/mozilla.org/ … taller.exe

или это ПолтерГейтс или это очередная "непонятка" у мозиллы
Установщик битый, русская локаль не ставится в процессе инсталяции (пишет ошибка установки локализации:87) так что посмотреть не удалось:) будут другие ссылки на сборки , пишите:)

gass512 пишет:

У меня он незапускается даже ВООБЩЕ, не знаю что даже делать sad пришлось откатиться опять на 1.0.6 sad , может кто знает что делать то?

А в процессах висит?

НЕТ нету его в процессах :(

DAS DENISIUS пишет:

gass512 пишет:

У меня он незапускается даже ВООБЩЕ, не знаю что даже делать sad пришлось откатиться опять на 1.0.6 sad , может кто знает что делать то?

А в процессах висит?

НЕТ нету его в процессах :(

удали все расширения (дип парк с многими из них очень жостко конфликтует )

В процессе установки FF 1.5 проверяет расширения на совместимость и скачивает обновления для них, несовместимые отключаются.
Adblock Plus 0.5.9.20050825
Gmail Notifier 0.5.1
FlashGot 0.5.9.91
Translate Page 0.1
Заработали сразу...

Запихал почти все расширения редактированием install.rdf
Вот что получилось в итоге:

Generated Wed Sep 07 2005 23:19:33 GMT+0400 (Russian Daylight Time)
User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050906 Firefox/1.4
Build ID: 2005090605

Installed Extensions & Themes: (35)
- Add Bookmark Here 0.5.3
- All-In-One Sidebar 0.5.4
- Auto Copy 0.5.4
- BBCode 0.4.1
- Cache Fixer 1.0
- ConQuery 1.5.4
- CuteMenus 0.4
- Feedview 0.9.7
- File Size 1.1.4
- FlashGot 0.5.9.9
- Launchy 4.0.0
- LiveLines 0.4.3
- MediaPlayerConnectivity 0.4.2
- Menu Editor 1.2
- Mouse Gestures 1.0.1
- mozgest_1_0_1.xpi
- Mozilla Archive Format 0.6.2
- Mozilla.ru Navigator 1.5
- MR Tech Local Install 3.0.0
- MultiScrapBook 0.1.1
- Noia 2.0 (eXtreme) 2.84
- Paste and Go 0.4.1
- Popup ALT Attribute 1.3.2005042001
- Ru-Board Navigation 1.2
- ScrapBook 0.17.0
- ScrapBook-Exp 0.1.0
- ShowIP 0.7.7
- Super DragAndGo 0.2.4
- Tabbrowser Extensions 1.14.2005090401
- Tabbrowser Extensions:ContextMenu Rearrangement Module 1.0.2004111202
- Tabbrowser Extensions:Highlight Unread Tab Module 1.0.2005022701
- Update Bookmark 0.0.4
- wmlbrowser 0.6.9
- Work Offline 0.6
- xSMS 0.0.5.14

Disabled Extensions: (5)
- Firefox (default) 2.0
- ImgLikeOpera 0.5.5
- MenuX 0.2.3
- Reporter 1.8b4
- Roboform Toolbar Extension 6.3.9
Total Extensions & Themes = 40

Installed Plugins: (22)
- Adobe Acrobat: nppdf32.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJava14.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJPI150_04.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJava11.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJava12.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJava32.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPOJI610.dll
- Java(TM) 2 Platform Standard Edition 5.0 Update 4: NPJava13.dll
- Microsoft Office 2003: NPOFFICE.DLL
- Microsoft® DRM: npwmsdrm.dll
- Microsoft® DRM: npdrmv2.dll
- Mozilla ActiveX control and plugin support: npmozax.dll
- Mozilla Default Plug-in: npnul32.dll
- QuickTime Plug-in 6.5.1: npqtplugin3.dll
- QuickTime Plug-in 6.5.1: npqtplugin2.dll
- QuickTime Plug-in 6.5.1: npqtplugin.dll
- QuickTime Plug-in 6.5.1: npqtplugin5.dll
- QuickTime Plug-in 6.5.1: npqtplugin4.dll
- RealPlayer Version Plugin: nprpjplug.dll
- RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) : nppl3260.dll
- Shockwave Flash: NPSWF32.dll
- Windows Media Player Plug-in Dynamic Link Library: npdsplay.dll

Disabled Extensions: (5)
- Firefox (default) 2.0
- ImgLikeOpera 0.5.5
- MenuX 0.2.3
- Reporter 1.8b4

А как в этом списке оказались "Firefox (default) 2.0" и "Reporter 1.8b4"& :)

Skat
Они оказались несовместимы с FF 1.5, хотя устанавливаются вместе с ним :)

Vlad2000Plus
У меня они работают нормально...
Да и как вообще может быть несовместима дефолтная тема?

Дефолтную тему я заменил на Noia 2.0 (eXtreme) 2.84, а Reporter 1.8b4 отказался работать, гордо заявив, что с данной версией FF он несовместим :)

Поставил FF 1.5 поверх 1.0.6 он наотрез отказался запускаться у меня, пришлось деинсталировать 1.0.6.
соответственно потерял все формы и сохраненные пароли, не подскажите в каких файлах они хранятся? закладки вроде востановил.

Запихал почти все расширения редактированием install.rdf
Вот что получилось в итоге:

А что править в install.rdf ? можно поподробнее?

PHILka
Править строку вида
<em:maxVersion>1.0+</em:maxVersion>
Вместо 1.0+ поставь к примеру 1.9+
Но не факт, что расширение будет работать без глюков...

Создатели Tabbrowser Extensions были оперативны. Текущая сборка уже совместима с FF 1.5 beta 1.

поробовал beta 1-что-то особых изменений не заметил.1.0.6.-по мне как-то лучше.

Извиняюсь за глупый вопрос. Как в FireFox 1.5 Beta 1 включить моментальный переход назад/вперед без обновления посещенной страницы?

STNG
Должно по умолчанию стоять так.

Должно по умолчанию стоять так.

Точно. Только при нажатии "Вперед" страница заново перезагружается.

STNG
Не на всех страницах работает.

STNG пишет:

Должно по умолчанию стоять так.

Точно. Только при нажатии "Вперед" страница заново перезагружается.

в about:config
найди строчку :
browser.sessionhistory.max_viewers и сделай значение 10
если её вообще нет(что вряд ли) то напиши сам, тип целое

По адресу http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5b1/win32/en-US/ лежат официальные версии Beta 1.
Вопрос: будут ли выложены сборки без инсталлятора, не охота тестовую версию устанавливать - пускай 1.06 на машине поживет до релиза.
Если найдете где, киньте ссылку пожалуйста.

ru-vadik
Поставь в другой каталог и создай новый профиль.

ViRUS пишет:

ru-vadik
Поставь в другой каталог и создай новый профиль.

Да не хочу я, зарегистрированым в реестре хочу оставить 1.06, чтобы, например, QuickTime валил плагин именно в 1.06.

Есть ли темы, совместимые с FF 1.4 b1? и где?

rean_ пишет:

Есть ли темы, совместимые с FF 1.4 b1? и где?

А поискать не судьба ?
Такой вопрос уже не раз сдесь задавался.
на :
http://www.saegepilz.de/Themeseite/

ru-vadik

По адресу http://ftp.mozilla.org/pub/mozilla.org/ … n32/en-US/ лежат официальные версии Beta 1.

А русская версия ещё не вышла?

rubel
Пока нет. Unghost скажет, когда будет.

Vlad2000Plus пишет:

Запихал почти все расширения редактированием install.rdf
Вот что получилось в итоге:

А можно поподробней плиз, как вы их туда запихивали, в профайле есть папка extensions/ tav есть файл extension.rdf и папки с UID в них есть файлы install.rdf я их тоже отредактировал но толку никакого, может расширение можно както переинсталировать или как?

Кстати где можно щас выкачать под Маздай сборку и для третьего пенька и для четвёртого SSE/SSE2 ?

DAS DENISIUS
install.rdf надо редактировать в расширении перед его установкой

RIALTO
по указанной ссылке хожу с момента ее появления на форуме
там мало тем, а путевых (типа noia или aquatint) нет...
я хотел узнать, может кто еще знает

Дык где можно скачать оптимизированную сборку 1.5b1 под P3? 



:::: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4

[offtop]
На мой взгляд тема noia для фф весьма средненькая.
[/offtop]

Quicksilver tears пишет:

[offtop]
На мой взгляд тема noia для фф весьма средненькая.
[/offtop]

А как тебе ffModern и им подобные? я лично без ума от этой темки, лучше пока не встречал так...

:::: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4

ru-vadik

Вопрос: будут ли выложены сборки без инсталлятора,

Нет. MoFo уже давно решила что сборки в виде ZIP-файлов для релизов не будет.

rubel

А русская версия ещё не вышла?

Нет еще.
Я только знаю, что локализованные сборки для 1.5b1 обещали сделать
Надеюсь Gandalf не ошибается.

DAS DENISIUS
попробуй обычный оптимизировать firetune по ссылке: http://www.totalidea.com

rean_ пишет:

DAS DENISIUS
попробуй обычный оптимизировать firetune по ссылке: http://www.totalidea.com

Спасибо только что проэплаил эту прогу к лисёнку, но хочю ещё оптимизированную сборку! под третий пень....  Где искать?

rean_
Между прочим, на той странице, которую дал  RIALTO, есть тема aquatint для 1.5b

DAS DENISIUS
Я не видел этой темы.

Quicksilver tears пишет:

rean_
Между прочим, на той странице, которую дал  RIALTO, есть тема aquatint для 1.5b

уже установил, пользуюсь с DPA 2a

Неужели никто не знает гд взять сборку под третий пень :(         1.5b1....

Между прочим принудить старые расширения работать в 1.5, не лазя самому в install.rdf, очень просто.
1. Ставите расширение Nightly Tester Tools. Перезапускаете Firefox.
2. Заходите в менеджер расширений и щелкаете правой клавишей по несовместимому расширению. Из контекстного меню выбираете строку "Make compatible". Nightly Tester Tools попугает вас, мол вы уверены? Говорите Да.
3. Перезапускаете Firefox и наслаждаетесь работающими расширениями.

P.S. Nightly Tester Tools работает и в Thunderbird - там всё делается так же.

Unghost пишет:

Между прочим принудить старые расширения работать в 1.5, не лазя самому в install.rdf, очень просто.
1. Ставите расширение Nightly Tester Tools. Перезапускаете Firefox.

Экстеншн РУЛИТ!!! тока что поставил и таким макаром заставил работать Show IP :)

Unghost пишет:

Между прочим принудить старые расширения работать в 1.5, не лазя самому в install.rdf, очень просто.
1. Ставите расширение Nightly Tester Tools. Перезапускаете Firefox.

А несовместимые темы будут рулить?

А несовместимые темы будут рулить?

Нет.

Кстати, для внесения ясности. Nightly Tester Tools просто говорит Firefox, что данное расширение совместимо с Firefox. Это ни в коем случае не значит, что оно действительно совместимо и будет корректно работать.
Всё это делается на свой страх и риск.

DAS DENISIUS

См. эту страницу выше

1. Ставите расширение Nightly Tester Tools. Перезапускаете Firefox.
2. Заходите в менеджер расширений и щелкаете правой клавишей по несовместимому расширению. Из контекстного меню выбираете строку "Make compatible". Nightly Tester Tools попугает вас, мол вы уверены? Говорите Да.

"Make compatible" Нет такого пункта в выподающем списке у меня

DAS DENISIUS

Неужели никто не знает гд взять сборку под третий пень sad         1.5b1....

Дык ведь она  простая-то только что вышла.Подожди маленько и будет тебе оптимизированная.Проверяй вот здесь:
http://www.moox.ws/tech/mozilla/firefox.htm
http://www.pryan.org/mozilla/firefox/djeter/

В FF 1.5 Beta1 -- решена ли проблема открытия локальных файлов с русскими именами?

Решена

А с потерей кэша?

А с потерей кэша?

Нет, не решена.
ЗЫ: Это не проблема, это дань традициям ;)

А с потерей кэша?

А что это за проблема? Это не проблема, это фишка.

:) после упорных поисков я всё же нашёл оптимизированную сборку WIN 32 под 3 пень  http://boba.fatal-ecstasy.net/firefox_ce_1.5b1_O2_GALFT6_Gs.exe


Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4 ID:2005090806

подскажите, почему эта бета все время спрашивает пароль на прокси (т.е. при загрузке одной страницы раза по 3-4, при открытии ссылки со странички опять спрашивает пароль 1-3 раза ....) и как настроить ее так, чтобы пароль только раз спрашивала, как это было в 1.0.6

спасибо.

А как мне обновиться с 1.4?

Проблема - не сохраняются настройки тулбаров ( . В чем может быть проблема?

А у кого-нибудь был такой глюк : после открытия ссылки в новой вкладке ширина всех вкладок стала около 2 см, исчезли надписи - поборол только закрытием всего FF

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050908 Firefox/1.4

Cooliin пишет:

Проблема - не сохраняются настройки тулбаров ( . В чем может быть проблема?

Скины менял? После смены скина - пропадают настройки и ставяться по дефолту.
+ нормально работают (в плане изменение тулбаров) только некоторые скины.
У меня работает дефолтный и TestGnome (что точно знаю)

Cooliin
не пробовал скрывать панель вкладок, когда открыта только одна?

Baby SG пишет:

Скины менял? После смены скина - пропадают настройки и ставяться по дефолту.
+ нормально работают (в плане изменение тулбаров) только некоторые скины.
У меня работает дефолтный и TestGnome (что точно знаю)

Скин дефолтный... Из всех изменений сохраняется только опция мелких значков(попробую скин сменить)... + некорректное отображение урла (не меняется) в поле ввода урла при работе с букмарками

RED пишет:

Cooliin
не пробовал скрывать панель вкладок, когда открыта только одна?

спасибо, помогло).

в F1.5 заработали все расширения (спасибо Unghost за расширение Nightly Tester Tools).
Все, кроме Adblock? который только делает видимость: висит в списке работающих плагинов, значиться в нижнем правом углу лисы, даже существует  контекстновм меню, но срабатывает в холостую.
Пробовал переставить Adblock? - не помогает.
Че с ним делать? (ждать, что ли, новго билда, на авось там станет...?...)

Поставил сегодня 1.5 beta 1. Надо сказать, фокс сильно изменился в лучшую сторону. Не могу сказать где конкретно, но впечатление уже производит гораздо лучшее. Если бы были еще удобное отрубание картинок (или хотя-бы загрузка конкрентных в то место где они были), то уже сейчас бы перешол на него. А так не могу, слишком много траффика жрет, либо картинок нету :(

Вообщем движемся к светлому будущему и ждем безглючных расширений ;)

pun98 пишет:

Все, кроме Adblock? который только делает видимость: висит в списке работающих плагинов, значиться в нижнем правом углу лисы, даже существует  контекстновм меню, но срабатывает в холостую.
Пробовал переставить Adblock? - не помогает.
Че с ним делать? (ждать, что ли, новго билда, на авось там станет...?...)

Мне помогло обновление AdBlock'a до AdBlock Plus 0.5.9.2.

Zarkon
ой, а что, правда не работает?
версия довольно старая у меня. 0.5.5

PS попробовал погонять. вроде работает. не видно баннеров, хотя "грузить картинки только с этого же сайта". ну вот, ты меня сбил с толку. закрались сомнения :)

@All
Старый Adblock не работает и работать не будет.
Ставьте Adblock Plus.

А у меня баг срабатывание-поиска-по-мере-набора-во-время-печатания-в-текстовых-полях снова стал проявлять себя :( Хотя до этого в ночных сборках уже пару месяцев его не было.

А когда будет русская Версия?

Zarkon

Мне помогло обновление AdBlock'a до AdBlock Plus 0.5.9.2.

и мне помогло:) , более того сохранилась база данных по банерам.

Сейчас заметил, что исчезли полосы прокрутки, как вертикальная, так и горизонтальная.....

pun98

Сейчас заметил, что исчезли полосы прокрутки, как вертикальная, так и горизонтальная.....

У меня тоже такое было, смени скин на дефолтный или на поддерживающий 1.5 beta.

А у меня вот какая трабла - не захоидт в папки на ftp, в именах которых (папок) содержаться русские символы. Тогда как 1.0.4 туда заходит без проблем. Это как-то можно починить?

Для картинок ставь imglikeopera, будет и показывать картинку на своем месте, и только из кэша грузить. Проблемы с интерфейсом, имхо, решатся удалением старого профиля и созданием нового, потом перенести в него историю, закладки и все остальное. Проверить не могу.

Vlad2000Plus

смени скин на дефолтный или на поддерживающий 1.5 beta

не так чтобы их много для 1.5, но полосы прокрутки вернулись на свое рабочее место.

Обновлено Nightly Tester Tools 0.7.9.2
* Позволяет устанавливать несовместимые (экспериментальные) расширения.
* Вынуждает приложение полагать, что расширение совместимо с текущей версией. (Только сборки Firefox и Thunderbird начиная с 20/08/2005).
* Добавляет пункт меню, чтобы копировать встраиваемый идентификатор к клипборду.
* Добавляет пункт меню, чтобы вставлять встраиваемый идентификатор в текущую сборку.
* Добавляет toolbar кнопку "Make all compatible", чтобы сделать все установленные расширения совместимыми (Не поддерживается в Application Suite).
* Обеспечивает легкий способ запустить talkback.
* Позволяет Вам настраивать строку названия, чтобы изменить идентификатор и другую информацию.

blasterzoom

А когда будет русская Версия?

Вряд ли раньше вторника.
А вообще качайте русские night builds - они тоже обзываются 1.5b1. Разницы никакой.

Не захотели работать Resize Search Box и File Size. Мелочи, а терять их не хочется. Надеюсь, с переходом на XULRunner в следующих версиях API устаканится и таких неприятностей будет меньше.

blasterzoom пишет:

А когда будет русская Версия?

неужели MoFo FF 1.5 beta 1(ru-ru) выложит на официальном сайте?
английская здесь уже лежит: http://download.mozilla.org/?product=firefox-1.5b1&os=win&lang=en-US

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050911 Firefox/1.4

неужели MoFo FF 1.5 beta 1 выложит на официальном сайте?

А почему нет?

gass512 пишет:

неужели MoFo FF 1.5 beta 1 выложит на официальном сайте?

А почему нет?

до этого ложили только релизы...

до этого ложили только релизы...

Да ну? Нет, не только.

не пойму, чего вы ведете разговоры на тему русской  версии? я её уже неделю с лишнем юзаю :) или я мб чего не допонимаю? :P

народ, я так и не понял, а обещанная поддержка рендеринга страниц через директХ с загрузкой видеокарты реализована в 1,5b1?
или геко 1,8 это пока только снится?

То, что почти все расширения заводятся в DPb только c пинка не добавлет энтузиазма :(
что-то не хочется набирать новых глюков....

PHILka пишет:

не пойму, чего вы ведете разговоры на тему русской  версии? я её уже неделю с лишнем юзаю :) или я мб чего не допонимаю? :P

Так то ночник :( Я их не перевариваю :)

Rommel.ua пишет:

народ, я так и не понял, а обещанная поддержка рендеринга страниц через директХ с загрузкой видеокарты реализована в 1,5b1?
или геко 1,8 это пока только снится?

Скорее всего, через DX точно не будет. А вот через OpenGL, может и сделают.

Скорее всего, через DX точно не будет. А вот через OpenGL, может и сделают.

Где вы видите в 1.8 opengl? В 1.9 да, будет.

PHILka пишет:

не пойму, чего вы ведете разговоры на тему русской  версии? я её уже неделю с лишнем юзаю :) или я мб чего не допонимаю? :P

имелись ввиду не ночные сборки, а выложенные MoFo на оф.  сайте

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050912 Firefox/1.4

Насколько видно из ссылки эти сборки тоже лежат на офф сайте

PHILka пишет:

Насколько видно из ссылки эти сборки тоже лежат на офф сайте

Это ночные сборки. Я так до конца и не могу понять. У MoFo что нету нормальной беты? Без ночников. Ну не нужны мне эти глюки :(

Подскажите, где можно скачать версии AdBlock, BBCode, TabMix Plus, FlashBlock, FlashGot  (или ReGet Plugin), которые бы работали с данным билдом?? Или хоть номера версий шепните!!!

FlashGot и AdBlock должны работать... или нет?

Должны работать flashgot 0.5.9.92, AdBlock Plus 0.5.9.2, для Flashblock есть экспериментальная сборка (версия 1.3.3а1). Версию BBCode под 1.5 я не видел. Можно попробовать заставить работать вручную. Про Tabmix не знаю.

---Добавлено---
Последняя версия BBCodeXtra работает под 1.5

столкнулся с проблемой при установке под МЕ: сначала вместо слова Установка - крякозябры, потом в конце - ошибка -ru Пакет локализации: 1010. как лечить?

Версию BBCode под 1.5 я не видел. Можно попробовать заставить работать вручную.

А как? Можно подробно, для тех, кто в танке??

И можно ли проделать такое с Tabmix?

пользуюсь русской ночной сборкой от 13 числа. под виндой ХР.
При запуске Справка\Проверить наличие обновлений  Выдает окошко с такой инфой:

Ошибка синтаксического анализа XML: неопределенная сущность.
адрес: chrome://mozapps/content/update/updates.xul
<wizard id="updates"
^

Это глюк ночной сборки или не только??

TabMix Plus! 0.2.4 и BBcode 0.4.1 после правки отлично работают в 1.5b1(eng) а со скином iFOX 1.5.1 вообще замечательно.
Но вот сломанная кирилица в путях на ftp/http сильно подпортило бету, впрочем это не так серьезно, чтобы оставаться на 1.0.6
:::: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b4) Gecko/20050908 Firefox/1.4

То, что это бета -- уже достаточно, чтобы оставаться на 1.0.6

Доброго времени суток Вам всем !!!
Вопрос, кто нибудь пользует расширение для URL-Abum, и есть ли оное под 1.5 или как заставить работать сушествующее.
Nightly Tester Tools не помог.

nester
Это баг. Исправлен в сборке от 14-го.

diletant
Скриншоты можешь привести?

столкнулся с проблемой при установке под МЕ: сначала вместо слова Установка - крякозябры, потом в конце - ошибка -ru Пакет локализации: 1010.

Bug 307019 - Installer gives error 1010 in 1.8 branch localized nightly
По всей вероятности эта ошибка проявляется только на Windows 98/ME.

Unghost пишет:

столкнулся с проблемой при установке под МЕ: сначала вместо слова Установка - крякозябры, потом в конце - ошибка -ru Пакет локализации: 1010.

Bug 307019 - Installer gives error 1010 in 1.8 branch localized nightly
По всей вероятности эта ошибка проявляется только на Windows 98/ME.

скриншоты сделал, но не знаю, как их запостить...

Столкнулся с проблемой отображения графики,  а также с тем, что постоянно появляестя "Для отображения всего мультимедиа на этой странице требуются дополнительные модули". После нажатия "Установить недостающие модули..." ищет сам - не находит - предлагает установить самому - раскрывает целую кучу. И что из этого всего устанавливать?

Также на самом верху появляется кленовый листик и надпись "Нажмите здесь чтобы установить недостающий модуль". Жму и то же самое что перед этим.

Все.  Проблема решения - это Browster всю картину портит.

В 1.5 beta работает Quicknote?

diletant
http://forum.mozilla.ru/uploads.php
Впрочем можешь не загружать. Номер бага уже известен.

Unghost
что посоветуешь, ждать русскую сборку или качать русский ночник? "Вторник" давно миновал.

Линк дай, пожалуйста.

Quicksilver tears
Да, как и во всех предидущих сборках.

Tiger
Читай новости на www.mozilla.ru

Chosen_too
Да, у меня тоже такое было.. пришлось снести TabMix

Имеется билд Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050918 Firefox/1.4.
Делаем следущее:
1) в адресной строке пишем: http://www.mozilla.ru/?test=проверка и нажимаем Enter
2) в результате, в адресной строке появляется: http://www.mozilla.ru/?test=%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0

Хотя должен отображаться нормальный русский текст.
Из-за этой проблемы, ссылки, в адресе (значения переменных) которых присутствуют русские буквы не работают!.

Обновлено Nightly Tester Tools 0.7.9.2
* Позволяет устанавливать несовместимые (экспериментальные) расширения.
* Вынуждает приложение полагать, что расширение совместимо с текущей версией. (Только сборки Firefox и Thunderbird начиная с 20/08/2005).
* Добавляет пункт меню, чтобы копировать встраиваемый идентификатор к клипборду.
* Добавляет пункт меню, чтобы вставлять встраиваемый идентификатор в текущую сборку.
* Добавляет toolbar кнопку "Make all compatible", чтобы сделать все установленные расширения совместимыми (Не поддерживается в Application Suite).
* Обеспечивает легкий способ запустить talkback.
* Позволяет Вам настраивать строку названия, чтобы изменить идентификатор и другую информацию.

Все хорошо, когда ставим FF 1.5 Beta 1 туда где раньше стоял 1.0.6. Все четко делается как написано в цитате. А что делать, когда необходимо в новый FF, установить старые расширения с нуля? Начинаем с установки опять того же Nightly Tester Tools 0.7.9.2. Перезагружаем FF. Запускаем старое расширение и в установочном окне ставим галочку (Install using Nighty Tester Tools to override compatibility/) чтобы использовать Nightly Tester Tools 0.7.9.2. Работает нормально.

Трабл:
При открытии существующей вкладки (возможно не только тогда) должна появиться подсказка что такой таб уже открыт (расширение Таббраузер), но появляется жалкая узенькая полосочка, и не исчезает :( При чем нельзя ничего писать в адресной строке, и вообще всех текстовых полях. Никто не сталкивался?

Laborant пишет:

Имеется билд Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050918 Firefox/1.4.
Делаем следущее:
1) в адресной строке пишем: http://www.mozilla.ru/?test=проверка и нажимаем Enter
2) в результате, в адресной строке появляется: http://www.mozilla.ru/?test=%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0

Хотя должен отображаться нормальный русский текст.
Из-за этой проблемы, ссылки, в адресе (значения переменных) которых присутствуют русские буквы не работают!.

У меня тот же билд. Пробовал сделать, как написал - все работает, хотя пишет те же же буквы, что и у тебя; при попытке их скопировать пишет http://www.mozilla.ru/?test=проверка.

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b4) Gecko/20050918 Firefox/1.4

Laborant
Надо "network.standard-url.encode-utf8" или "network.standard-url.escape-utf8" поставить в false.
Какой из них - точно не помню. Поэксперименти.

Unghost пишет:

Laborant
Надо "network.standard-url.encode-utf8" или "network.standard-url.escape-utf8" поставить в false.
Какой из них - точно не помню. Поэксперименти.

network.standard-url.encode-utf8 в false поставил, всё как надо теперь! СПАСИБО!

Unghost пишет:

Laborant
Надо "network.standard-url.encode-utf8" или "network.standard-url.escape-utf8" поставить в false.
Какой из них - точно не помню. Поэксперименти.

огромное спасибо!!!! А то уже запарился :(

А у меня появилась проблема при "Bookmark this page...". Окошко появляется, но пишет "undefined" и не раскрывает дерево Bookmarks. В обоих случаях закладки импортировались из браузеров FF1.04 и Mozilla1.8b. Причем поначалу, когда только запускаю браузер работает нормально. У кого-нить проявляется такое?
И еще столкнулся с поиском во время набора чего-нить в окошке для редактирования, когда срабатывает - хз, не могу понять...

Подскажите стоит ли ставить сейчас 1.5 Вета 1 русскую.У меня сейчас 1.0.6. Зачем хочу поменять- подтормаживает, расширений всего 2 погода и переводчик.
Спасибо

Подскажите стоит ли ставить сейчас 1.5 Вета 1 русскую.У меня сейчас 1.0.6. Зачем хочу поменять- подтормаживает, расширений всего 2 погода и переводчик.
Спасибо

Лучше подождать хотя бы до бета 2. Недолго осталось.

Почесал пишет:

Подскажите стоит ли ставить сейчас 1.5 Вета 1 русскую.У меня сейчас 1.0.6. Зачем хочу поменять- подтормаживает, расширений всего 2 погода и переводчик.
Спасибо

Лучше подождать хотя бы до бета 2. Недолго осталось.

Cколько примерно?

Примерно месяц до релиза. До второй беты -- неделя-две. Это по подсчетам приблизительным. Бета вторая была запланирована на 3 октября. Релиз -- на 28.

А может повесить count-down на главную страницу? ;) Все-таки 1.5 выходит :)

А есть All in one sidebar для 1,5? или заменитель.

Крыска пишет:

А есть All in one sidebar для 1,5? или заменитель.

он спокойно работает в 1.5 =))

Нашел проблему в 1.5. При создании нового фильтра в gmail если в списке ярлыков выбрать создать новый фокс виснет. При этом нагрузка на проц возрастает до 50 процентов (1 логический процессор в HT).

Всем
Появилась новая версия All-in-One Sidebar — 0.5.5. В ней появилась поддержка фф 1.5beta. Перед установкой ОБЯЗАТЕЛЬНО удалите старую версию расширения, иначе останетесь с неработоспособным профилем.

Brem

он спокойно работает в 1.5 =))

Не совсем. Была специальная сборка версии 0.5.4. Она работала с некоторыми глюками (сам не пользовался, сужу по отзывам других).

LattyF пишет:

А может повесить count-down на главную страницу? ;) Все-таки 1.5 выходит :)

заходи на http://planet.mozilla.org/ там есть count-down

Заметил при сохранении закладок, не все разделы выводятся в комбо-боксе, а вот если нажать на показать все - то все. Исплользуются разделители три штуки. в комбике легкий хаос т.е. отовсюду

Заметил при сохранении закладок, не все разделы выводятся в комбо-боксе, а вот если нажать на показать все - то все. Исплользуются разделители три штуки. в комбике легкий хаос т.е. отовсюду

Эта фича такая - показываются последние папки, куда ты заносил закладки.

Спасибо, новый AIO заработал сразу. Сейчас качаю новый ScrapBook. Интересно он заработает? Не написано, что должен :(

Кстати работает

Кто-нибудь знает, почему в настройки/содержимое (касательно java) убрали  опцию  "но запретить функции, которые всех радражают"? В ДПА2 она была.

rean_
Там рядом кнопка "Дополнительно".

Тут уже спрашивали про закладки... Тока у меня вообще не добавляются, кроме как вручную. Ни ктрл+д ни Добавить в закладки не работает :(

Кстати подсказали (на ixbt) классный плагинчик для того чтоб в статусной строке использовать кнопки. Реализация

2 Крыска
А ссылку... :P

Крыска
здорово, очень интересная мысль. ссылку в студию. вот уже 2 человека просят.

RED пишет:

Крыска
здорово, очень интересная мысль. ссылку в студию. вот уже 2 человека просят.

https://addons.mozilla.org/extensions/moreinfo.php?application=firefox&id=1272

https://addons.mozilla.org/extensions/m … mp;id=1272

Мда... Все те кто сидит под 1.0.7 могут отдыхать... :( Нужно не меньше 1.5

Modex пишет:

https://addons.mozilla.org/extensions/m … mp;id=1272

Мда... Все те кто сидит под 1.0.7 могут отдыхать... :( Нужно не меньше 1.5

а тема вроде Firefox 1.5 Beta 1 называется ...
так что все с первыми фоксами идут лесом  =))

Просто не хочу портить себе настроение кучей новых багов... Больше нравится пользоваться более-менее "зализанными" версиями... :D

Modex
Хотя бы ради теста такого расширения нужно перейти на 1.5 :)
Очень удобно. Перенёс много чего в статус и ещё и добавил :) Ну на скрине думаю видно.

Крыска пишет:

Modex
Хотя бы ради теста такого расширения нужно перейти на 1.5 :)
Очень удобно. Перенёс много чего в статус и ещё и добавил :) Ну на скрине думаю видно.

У меня AdBlock отказался показыватся в сатусе после установки сего...

Конечно - конечно... Красота требует жертв и все такое... ;) Но лучше подожу и финальный ффф 1.5, к тому времени и расширение тоже подлатают, иль чего нового в него добавят...

Baby SG

У меня AdBlock отказался показыватся в сатусе после установки сего...

У меня тоже! Но после каких-то манипуляций он появился... Помоему перезапустить надо браузер. Опять же отсылаю к моему скриншоту. Всё работает.

Modex
я пока какой либо особой глючности не заметил. Есть досадный глюк с закладками. так и не знаю в чё причина. немогу добавлять закладки. Зато когда пустая страница, то эта функция вдруг начинает работать.... Ну и пару раз завис...

я пока какой либо особой глючности не заметил. Есть досадный глюк с закладками. так и не знаю в чё причина. немогу добавлять закладки. Зато когда пустая страница, то эта функция вдруг начинает работать.... Ну и пару раз завис...

Я конечно пониамю что это мелочи, но все же неприятно... :) Поэтому останусь при своей точке зрения...

У меня пятикнопочная мышь. Во всех приложениях Windows - работает очень удобная фича Autopaning (Автопрокрутка) и горизонтальная прокрутка вторым колесом,  но не в FF 1.0* :(

Как с этим обстоят дела в FF 1.5 ? Реализовано?

Tiger пишет:

У меня пятикнопочная мышь. Во всех приложениях Windows - работает очень удобная фича Autopaning (Автопрокрутка) и горизонтальная прокрутка вторым колесом,  но не в FF 1.0* :(

Как с этим обстоят дела в FF 1.5 ? Реализовано?

автопрокрутка работает при клике колесом на странице...
Горизонтальная прокрутка хз ... хотя если в винде работает то и в фоксе должно...

Tiger

горизонтальная прокрутка вторым колесом

а в винде работает? используются при этом дрова для мышки (проги)?

Кстати кто-нибудь использует вместе с 1,5 ТБЕ? У меня появились подозрения, что именно она не даёт добавлять в избранное. Оказывается если одна вкладка, то добавить можно, если больше одной, то уже нет :(
Помогите с закладками разобраться.

Крыска
Обнови версию TBE

Fixed: "Bookmark this page" and "bookmark all tabs" features for multiple tabs

а в винде работает? используются при этом дрова для мышки (проги)?

Работает практически во всех (даже самых захудалых) программах, это и обидно - чем Лис хуже других?
Мышь A4Tech WOP-35 (5 кнопок, 2 колеса), конечно стоят её дрова 7.64.0.0 - довольно свежие (прошлогодние).
Неужели и в версии 1.5 обломают меня с этой фичей?

Автопрокрутка у меня не работает на версиях старше 1,0,4!! вообще никак!!!
Кстати а TabMIX скоро для 1,5 выпустят??

Tiger
могу сказать, что свежесть дров ни о чём не говорит. по опыту знаю, что дрова для мышек-клав - убитые по рождению... Фигня вобщем. Они могут конфликтовать даже с самой виндой.

Vlad2000Plus
спасибо:) помогло.... терь в мозилле глюков больше не наблюдаю:)

Крыска пишет:

могу сказать, что свежесть дров ни о чём не говорит. по опыту знаю, что дрова для мышек-клав - убитые по рождению... Фигня вобщем. Они могут конфликтовать даже с самой виндой.

Во-во, у меня драйвер от клавы не позволял компьютер в спящий режим переключать, а драйвер для мыши убивал скроллинг (он становился дерганным, как будто тормозил).

Skayler пишет:

Кстати а TabMIX скоро для 1,5 выпустят??

скачиваешь расширение в любуюю папку, открываешь архиватором (у меня winAce справляется без проблем) открываешь файл install.rdf и правишь 1.0+ на 1.9 например, все будет работать. Кстати где-то это уже обсуждалось.

Skayler
А можно вообще не мучаться и поставить  это расширение. И действительно, это уже всё обсуждалось несколькими страницами ранее в этой же теме. Читай внимательнее:)

Кто поставил, подскажите теперь адрес сайта в адресной строке при открытии в новом табе сразу появляется, или по-прежнему ждет пока ответит сайт?

Quicksilver tears
А можно вообще не мучаться и поставить  это расширение. И действительно, это уже всё обсуждалось несколькими страницами ранее в этой же теме. Читай внимательнее:)

Подобный номер с TabMix-ом не проходит. Т.е. расширение вроде ствиться - но работает очень глюкаво :(.
Так что, к сожалению, это не панацея :( :(

Спасибо! Помогло изменение номера!! :)
А вот расширение дополнительное вообще не помогло!! :(( ни один плугин у меня не заработал!! :((

Поставил себе ImageLoader 2004.09.10 а тот завис в состоянии "Проверка наличия совместимой версии" чего делать????

Pim76
А никто и не гарантировал, что изначально не предназначенное для работы с 1.5b расширение, будет работать нормально без глюков.
Крыска
А поновее версии нет? Может стоит попробовать ещё раз или опять такая же ситуация с зависанием?

Кто-нибудь сталкивался с проблемой: при установке темы с жесткого диска FF ее вроде ставит, а потом она  исчезает в списке тем...    Такая вот черная дыра

Из расширений стоит только adblock plus 0.5.9.2

rean_
Скорее всего, тема не для твоей версии Firefox'а.

ioppp
дело в том, что я эти же темы ставил дома, а в офисе ...
кроме того, если тема не совместима, то FF об этом пишет сразу

rean_
Не обязательно. Можно подправить номер версии для которой предназначена тема, но это еще не означает, что она будет работать (и она об это не пишет), с расширениями тоже самое!

И еще, дома может версия от одного числа, а на работе от другого!

Объясните плиз следующую вещь:
Я открываю новую вкладку из ссылки(хоть колесом хоть менюшкой) и у меня появляется эта вкладка+пустая вкладка!!
Было до установки TabMIX но и после ничего не изменилось...

Quicksilver tears
Да переустановил и оно самоснеслось...
А есть ли для 1,5 что-либо чтоб можно было загружать картинки на месте а не в новом окне? ILO не предлагать.

появляется эта вкладка+пустая вкладка

я б сказал конфликтуют два одинаковых раширения, выполняющие две одинаковых функции... Уж совсем нереальное: может это просто сайт такой. Например он параллельно запускает рекламу в окне, а ЭдБлок её подтирает...

Сегодня произвел ежедневное обновление, Лис перестал запускаться вообще
Вопрос 1, можно ли сделать откат назад не переустанавливая Firefox?
Вопрос 2, есть файл обновления firefox-1.4.en-US.win32.partial.2005093006-2005100107.mar можно ли его запустить вручную и если да то как?

P.S кстати  сборки от 1 октября уже помечены как firefox 1.4.1 в инсталяторе пишется 1.5 beta 2
но у меня почему то  не пашет, был на forums.mozillazine.org там у некоторых то же не работает но у некоторых вроде нормально. В чем может быть дело? перепробовал все, и профиль новый и даже у соседа где лис никогда не водился данная сборка не запускается

Через 3 дня выходит 1.5 Beta 2.
Отклеиваю эту тему.

Unghost пишет:

Через 3 дня выходит 1.5 Beta 2.
Отклеиваю эту тему.

Урра :D
Кстати насчёт патча для беты (тот что с канала натли-сборок качается) :
Сегодня днём я тоже обновил фокса и после перезагрузки он не открылся , хотя стабильно висел в процессах ел от 3 до 12 метров оперативы и даже не пытался нагружать проц...
Пришлось качать версию от 30 сентября , в ней этого бага нет...

Brem
https://bugzilla.mozilla.org/show_bug.cgi?id=310688

Через 3 дня выходит 1.5 Beta 2.
Отклеиваю эту тему.

через три дня бы и отклеили.

Unghost пишет:

Brem
https://bugzilla.mozilla.org/show_bug.cgi?id=310688

К сожалению я совершенно не понимаю как этим багсэндом пользоваться...
У меня фф при падении сам отсылает багрепорты ( а тут фф даже окно не удосуживается показать и просто висит в памяти...)

Кстати вторая бета опять не хочет быть совместима со старыми расширениями...
Поэтому обновляйте Nightly Tester Tool (заранее) и вперёт...

Brem, а  Nightly Tester Tool совместимо со второй бетой?:lol:

Quicksilver tears пишет:

Brem, а  Nightly Tester Tool совместимо со второй бетой?:lol:

Да совместима (последняя версия вроде 0.7.9.4) поэтому и написал что обновите её до установки второй беты :D

Скачал очередной nightly, при установке он написал, что ставит  FF бета 2, а в описании (справка/о mozilla firefox) написано бета 1.
Это что: бета 2, но пока еще называется бета 1?
Ждут 6 октября до даты релиза?

Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b5) Gecko/20050930 Firefox/1.4

rean_
Глюк это. Что-то у них сборочная машина для Windows глючит. Русификация новая, а исходники 3-х дневной давности. Из-за этого окно настроек сломано частично.
Починят сегодня-завтра.

arvin пишет:

Сегодня произвел ежедневное обновление, Лис перестал запускаться вообще
Вопрос 1, можно ли сделать откат назад не переустанавливая Firefox?
Вопрос 2, есть файл обновления firefox-1.4.en-US.win32.partial.2005093006-2005100107.mar можно ли его запустить вручную и если да то как?

Такая же фигня вот зашёл под оперой. Придётся ждать второй беты и качать.

Unghost

Когда выделишь тему по FF beta 2?
Будет ли в русской локализации FF beta 2 обновление бинарниками?

MiLaR пишет:

arvin пишет:

Сегодня произвел ежедневное обновление, Лис перестал запускаться вообще
Вопрос 1, можно ли сделать откат назад не переустанавливая Firefox?
Вопрос 2, есть файл обновления firefox-1.4.en-US.win32.partial.2005093006-2005100107.mar можно ли его запустить вручную и если да то как?

Такая же фигня вот зашёл под оперой. Придётся ждать второй беты и качать.

я исправил ситуацию, скачал следующее обновление и установил вручную, и все заработало :D :D :D

Пока прибиваю эту тему назад.

rean_

Будет ли в русской локализации FF beta 2 обновление бинарниками?

Обновление бинарниками уже есть давно, другой вопрос с чего ты собрался обновляться?
Firefox 1.0.x обновление бинарниками не поддерживает, а русской версии Firefox 1.5 Beta 1 не выходило.

arvin пишет:

я исправил ситуацию, скачал следующее обновление и установил вручную, и все заработало :D :D :D

А можно поподробней как ты его установил и где скачал?

MiLaR пишет:

arvin пишет:

я исправил ситуацию, скачал следующее обновление и установил вручную, и все заработало :D :D :D

А можно поподробней как ты его установил и где скачал?

за основу брал это руководство

делал так, скачиваешь файл обновления для своей сборки, найти его можно здесь
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/2005-10-01-08-mozilla1.8/firefox-1.4.1.en-US.win32.partial.2005100107-2005100206.mar
вот эти циферки 2005100107-2005100206 самые главные первое число должно соответствовать дате твоей сборки, иначе обновление не установится.
Переименоввываем файл обновления firefox-1.4.en-US.win32.partial.2005093006-2005100107.mar в update.mar и ложим его в папку где установлен Firefox.
Так же там присутствует файл updater.exe. Делаем его копию и ложим рядом в эту же папку.Запускать необходимо именно копию. Создаем ярлык копии файла updater.exe и в свойствах ярлыка необходимо в качестве параметра запуска указать полный путь до каталога где установлен Firefox и добавить 0.
Например если Лис установлен в стандартный каталог "C:\Program Files\Firefox" то в свойствах ярлыка в поле Target: должно стоять следующее
"C:\Program Files\Firefox\Copy of updater.exe" C:\Program Files\Firefox 0
Если в каталоге присутствует файл update.log то его можно удалить
запускаем файл через ярлык
Если все сделано правильно то через несколько секунд обновление должно установится и появится новый файл update.log, по его содержимому будет видно установилось обновление или нет

rean_
Сегодняшняя сборка кстати нормальная, обзывается 1.5 Beta 2 -
Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8b5) Gecko/20051003 Firefox/1.4.1
ID:2005100307

Изменения в коде замораживаются сегодня в полночь по Тихоокеанскому времени, так что ждать осталось недолго.

Плавно перемещаем обсуждение в http://forum.mozilla.ru/viewtopic.php?id=5402

Laborant пишет:

Unghost пишет:

Laborant
Надо "network.standard-url.encode-utf8" или "network.standard-url.escape-utf8" поставить в false.
Какой из них - точно не помню. Поэксперименти.

network.standard-url.encode-utf8 в false поставил, всё как надо теперь! СПАСИБО!

А если например то же самое надо сделать в Mozilla/5.0 (Windows; U; Windows NT 5.1; ru-RU; rv:1.7.12) Gecko/20050919 Firefox/1.0.7 , я так понимаю, сделать надо то же самое (простите за ламерство). Просто не получается...